.wp-block-lazyblock-faq {
  padding: 80px 30px 100px;
}

.wp-block-lazyblock-faq .container {
  max-width: 1050px;
}

.wp-block-lazyblock-faq h2 {
  color: #343A42;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 50px;
}

.wp-block-lazyblock-faq .accordion-item {
  margin-bottom: 10px;
  border-radius: 10px;
  overflow: hidden;
  border: 0;
}

.wp-block-lazyblock-faq .benefit-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 22px 30px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  background-color: #F5F6F7;
}

.wp-block-lazyblock-faq .benefit-header:hover {
  background-color: #e7f2fd;
  transition: background-color 0.3s ease;
}

.wp-block-lazyblock-faq .benefit-header.active {
  padding-bottom: 22px;
}

.wp-block-lazyblock-faq .expanded-area p {
  margin: 0;
  font-family: "Urbanist", sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #343A42;
  transition: color 0.3s ease;
  text-align: left;
}

.wp-block-lazyblock-faq .benefit-header h5 {
  font-size: 20px;
  font-weight: 500;
  color: #343A42;
  line-height: 30px;
  margin: 0;
  max-width: 90%;
  font-family: "Urbanist", sans-serif;
}

.wp-block-lazyblock-faq .expanded-area {
  display: none;
  padding: 0 30px 30px 30px;
  background-color: #F5F6F7;
}

.wp-block-lazyblock-faq .accordion-icon {
  display: flex;
  align-items: center;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-faq h2 {
    font-size: 35px;
    margin-bottom: 30px;
  }

  .wp-block-lazyblock-faq {
    padding: 50px 0 70px;
  }

  .wp-block-lazyblock-faq .benefit-header h5 {
    font-size: 18px;
  }

  .wp-block-lazyblock-faq .expanded-area p {
    font-size: 14px;
    line-height: 25px;
  }

  .wp-block-lazyblock-faq .benefit-header {
    padding: 12px 20px;
  }

  .wp-block-lazyblock-faq .benefit-header.active {
    padding-bottom: 12px;
  }

  .wp-block-lazyblock-faq .expanded-area {
    padding: 0 20px 20px 20px;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-faq h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .wp-block-lazyblock-faq .benefit-header h5 {
    font-size: 16px;
  }
}